U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:microsoft:windows_10:1909:*:*:*:*:*:x64:*
  • CPE Name Search: true
There are 1,884 matching records.
Displaying matches 1 through 20.
Vuln ID Summary CVSS Severity
CVE-2022-22050

Windows Fax Service Elevation of Privilege Vulnerability.

Published: July 12, 2022; 7:15:10 PM -0400
V3.1: 7.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-22049

Windows CSRSS Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-22026, CVE-2022-22047.

Published: July 12, 2022; 7:15:10 PM -0400
V3.1: 7.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-22048

BitLocker Security Feature Bypass Vulnerability.

Published: July 12, 2022; 7:15:10 PM -0400
V3.1: 6.1 MEDIUM
V2.0: 6.6 MEDIUM
CVE-2022-30138

Windows Print Spooler Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-29104, CVE-2022-29132.

Published: May 18, 2022; 7:15:07 PM -0400
V3.1: 7.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-30130

.NET Framework Denial of Service Vulnerability.

Published: May 10, 2022; 5:15:13 PM -0400
V3.1: 5.5 MEDIUM
V2.0: 4.3 MEDIUM
CVE-2022-29142

Windows Kernel Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-29133.

Published: May 10, 2022; 5:15:13 PM -0400
V3.1: 7.0 HIGH
V2.0: 6.9 MEDIUM
CVE-2022-29141

Windows LDAP Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-22012, CVE-2022-22013, CVE-2022-22014, CVE-2022-29128, CVE-2022-29129, CVE-2022-29130, CVE-2022-29131, CVE-2022-29137, CVE-2022-29139.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 8.8 HIGH
V2.0: 6.5 MEDIUM
CVE-2022-29140

Windows Print Spooler Information Disclosure Vulnerability. This CVE ID is unique from CVE-2022-29114.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 5.5 MEDIUM
V2.0: 2.1 LOW
CVE-2022-29139

Windows LDAP Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-22012, CVE-2022-22013, CVE-2022-22014, CVE-2022-29128, CVE-2022-29129, CVE-2022-29130, CVE-2022-29131, CVE-2022-29137, CVE-2022-29141.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 8.8 HIGH
V2.0: 6.8 MEDIUM
CVE-2022-29137

Windows LDAP Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-22012, CVE-2022-22013, CVE-2022-22014, CVE-2022-29128, CVE-2022-29129, CVE-2022-29130, CVE-2022-29131, CVE-2022-29139, CVE-2022-29141.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 8.8 HIGH
V2.0: 6.5 MEDIUM
CVE-2022-29132

Windows Print Spooler Elevation of Privilege Vulnerability. This CVE ID is unique from CVE-2022-29104.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 7.8 HIGH
V2.0: 7.2 HIGH
CVE-2022-29131

Windows LDAP Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-22012, CVE-2022-22013, CVE-2022-22014, CVE-2022-29128, CVE-2022-29129, CVE-2022-29130, CVE-2022-29137, CVE-2022-29139, CVE-2022-29141.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 8.8 HIGH
V2.0: 9.0 HIGH
CVE-2022-29130

Windows LDAP Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-22012, CVE-2022-22013, CVE-2022-22014, CVE-2022-29128, CVE-2022-29129, CVE-2022-29131, CVE-2022-29137, CVE-2022-29139, CVE-2022-29141.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 9.8 CRITICAL
V2.0: 9.3 HIGH
CVE-2022-29129

Windows LDAP Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-22012, CVE-2022-22013, CVE-2022-22014, CVE-2022-29128, CVE-2022-29130, CVE-2022-29131, CVE-2022-29137, CVE-2022-29139, CVE-2022-29141.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 8.8 HIGH
V2.0: 9.0 HIGH
CVE-2022-29128

Windows LDAP Remote Code Execution Vulnerability. This CVE ID is unique from CVE-2022-22012, CVE-2022-22013, CVE-2022-22014, CVE-2022-29129, CVE-2022-29130, CVE-2022-29131, CVE-2022-29137, CVE-2022-29139, CVE-2022-29141.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 8.8 HIGH
V2.0: 9.0 HIGH
CVE-2022-29127

BitLocker Security Feature Bypass Vulnerability.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 4.2 MEDIUM
V2.0: 1.9 LOW
CVE-2022-29126

Tablet Windows User Interface Application Core Elevation of Privilege Vulnerability.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 7.0 HIGH
V2.0: 6.9 MEDIUM
CVE-2022-29125

Windows Push Notifications Apps Elevation of Privilege Vulnerability.

Published: May 10, 2022; 5:15:12 PM -0400
V3.1: 7.0 HIGH
V2.0: 4.4 MEDIUM
CVE-2022-29121

Windows WLAN AutoConfig Service Denial of Service Vulnerability.

Published: May 10, 2022; 5:15:11 PM -0400
V3.1: 6.5 MEDIUM
V2.0: 3.3 LOW
CVE-2022-29115

Windows Fax Service Remote Code Execution Vulnerability.

Published: May 10, 2022; 5:15:11 PM -0400
V3.1: 7.8 HIGH
V2.0: 6.8 MEDIUM